» Ubuntu » Packages » lucid (10.04LTS) » devel » grass-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: grass  ]

Package: grass-dev (6.4.0~rc5+39438-1build2) [universe]

Links for grass-dev

Screenshot

Ubuntu Resources:

Download Source Package grass:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

GRASS GIS development files

Commonly referred to as GRASS, this is a Geographic Information System (GIS) used for geospatial data management and analysis, image processing, graphics/map production, spatial modeling, and visualization. GRASS is currently used in academic and commercial settings around the world, as well as by many government agencies and environmental consulting companies.

This package contains the header files for developing with GRASS. Install this package if you wish to develop software that manipulates GRASS data sets.

Other Packages Related to grass-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: grass (= 6.4.0~rc5+39438-1build2)
    Geographic Resources Analysis Support System
  • dep: libproj-dev
    Cartographic projection library (development files)
  • sug: pkg-config
    manage compile and link flags for libraries

Download grass-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 199.7 kB1,420.0 kB [list of files]
i386 199.6 kB1,420.0 kB [list of files]